.diag-wrap .diag-contents .ans-wrap button{
  border-radius: 10px;
    display: flex !important;
    align-items: center;
    text-align: left;
}
.diag-wrap .diag-contents .ans-wrap button b {
    font-size:200%;
    font-weight: 400;
    background: #eb536c;
    color: #FFF;
    display: block;
    padding: 2.5% 6% 4.5%;
    line-height: 1;
    border-radius: 50px;
    margin-right: 10px;
}
.diag-wrap .diag-contents .ans-wrap button span i {
    font-style: normal;
    font-size: 70%;
    display:block;
}
.diag-wrap #Q1.diag-contents .ans-wrap {
    gap: 2em;
}
.diag-wrap #Q3.diag-contents .ans-wrap button b,
.diag-wrap #Q4.diag-contents .ans-wrap button b {
    font-size:150%;
}